{% extends 'base.html.twig' %}

{% block body %}
    <div class="container">
        <div class="row m-auto" data-controller="userlist">
            <div class="col-12 alert alert-danger" style="display:none;" data-userlist-target='error'> 
            </div>
            <div class="pt-4" data-userlist-target='list'>
            </div>
        </div>
    </div>
{% endblock %}
